## ruby-minitest-stub-const 0.4

=== debian/changelog ===
ruby-minitest-stub-const (0.4-1) unstable; urgency=medium

  * Initial release (Closes: #782312)

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2015 17:09:08 +0530
