=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/minitest-stub-const .*/minitest-stub-const-(.*).tar.gz
