## ruby-minitest-stub-const 0.6

=== debian/changelog ===
ruby-minitest-stub-const (0.6-3) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Mark as Multi-Arch: foreign.
  * Upgrade watch file to version 5.
  * Correct header for require-minitest.patch.
  * Add fallback-to-installed-gem.patch to fix autopkgtest failures
    (Closes: #1111757).

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 08:23:18 -0600

ruby-minitest-stub-const (0.6-2) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Use Minitest spelling instead of deprecated MiniTest

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Sep 2024 09:08:26 +0200

ruby-minitest-stub-const (0.6-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-minitest-stub-const: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * New upstream version 0.6
  * Refresh packaging with dh-make-ruby -w
  * Refresh years in d/copyright
  * Refresh require-minitest.patch

 -- Cédric Boutillier <boutil@debian.org>  Mon, 22 Jul 2024 00:43:37 +0200
