=== debian/control ===
Source: ruby-minitest-stub-const
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-minitest-stub-const.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-minitest-stub-const
Homepage: https://github.com/adammck/minitest-stub-const
Testsuite: autopkgtest-pkg-ruby

Package: ruby-minitest-stub-const
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Stub constants for the duration of a block in MiniTest
 Like RSpec's stub_const, but boring and non-magical.
 .
 Learn more about its usage at
 /usr/share/doc/ruby-minitest-stub-const/README.md.gz
