=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/minitest-stub-const
Matching-Pattern: .*/minitest-stub-const-(.*).tar.gz
